/*
Theme Name:038 ITMWPB Child - WFDL
Theme URI: https://wordpressforbroadcasters.com
Author: The WPB team
Description: 038 ITMWPB Child WFDL, Elementor, Flexbox and Grid CSS
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 038-itmwpb-child-Wfdl
Template:038-itmwpb
*/


/*-------------------------------------------------------------
# Events Calendar Lists
--------------------------------------------------------------*/
/*----- EVENT LIST -----*/
.list-event-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  height: 100%
}

.event-list {
  margin-bottom: 5px
}

.list-event-date {
  width: 100%;
  border-right: 0
}

.list-content {
  width: 100%;
  border-right: 0
}

.list-btn {
  width: 100%;
}

.list-btn a {
  color: #fff;
  background-color: #28C908;
  text-align: center;
  padding: 5px 27px;
  font-size: 0.9em;
  font-family: 'Verdana';
  text-transform: uppercase;
}

.list-btn a:hover {
  background-color: #000
}

.event-item {
  align-self: center;
  padding: 10px;
}

.vcalendar .event-list:nth-child(odd) {
  background-color: #F3F3F3
}

.list-time,
.cms-list-time {
  font-family: 'Open Sans';
  font-size: 0.9em;
  font-weight: 600
}

.list-date,
.cms-list-date {
  font-family: 'Open Sans';
  font-size: 1.em;
  font-weight: 600
}

.list-title {
  font-family: 'Open Sans';
  font-size: 1.2em;
  line-height: 1.5em;
  font-weight: 600
}

.list-title a {
  color: #000
}

.list-title a:hover {
  color: #E10171
}

.list-venue,
.list-address {
  font-family: 'Open Sans';
  font-size: 0.9em;
  line-height: 1.3em;
  color: #444;
  font-weight: 600
}

.tribe-events-widget-link {
  display: none
}

.cms-event-list {
  background-color: #F3F3F3;
  margin-bottom: 10px
}

/*----- EVENT GRID -----*/
.tribe-mini-calendar-grid-wrapper {
  display: none !important
}

.grid-event {
  padding: 0 !important
}

.grid-event-wrapper {
  margin-bottom: 25px;
  border: 1px solid #f1f1f1
}

.event-grid-thumb {
  position: relative;
  max-height: 246px;
  overflow: hidden
}

.event-grid-thumb .tribe-events-event-image {
  position: relative;
  top: 0;
  z-index: 0;
  margin-bottom: 0
}

.event-grid-date {
  position: absolute;
  display: inline-block;
  z-index: 10;
  bottom: 0px;
}

.event-grid-date-inner {
  font-family: 'Verdana', Geneva, sans-serif;
  font-size: 0.9em;
  background-color: #e10171;
  color: #fff;
  padding: 2px 8px
}

.event-grid-content {
  padding: 15px
}

.event-grid-title {
  font-size: 1.5em;
  font-weight: 600;
  line-height: 1.2em;
  margin-bottom: 10px
}

.event-grid-title a {
  color: #000
}

.event-grid-title a:hover {
  color: #e10171
}

.event-grid-info {
  margin-bottom: 10px
}

.event-grid-info .venue,
.time {
  font-weight: 500;
  font-size: 1em;
  line-height: 1.4em;
  margin: 0 0 5px 0
}

.event-grid-info .time {
  font-size: 0.8em
}

.event-grid-btn {
  display: inline-block;
  background-color: #28C908;
  text-align: center;
  padding: 0px 27px;
  font-size: 0.9em;
  font-family: 'Verdana';
  text-transform: uppercase;
}

.event-grid-btn:hover {
  color: #fff;
  background-color: #000;
}

.event-grid-btn a {
  color: #fff
}


/*
 * Row with equal height columns
 * --------------------------------------------------
 */

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

@media (min-width: 992px) {

.grid-event {
      padding-left: 15px !important;
      padding-right: 15px !important
    }

    .content-wrapper {
      padding: 0 15px;
    }

    .list-event-wrapper {
      display: flex;
      flex-wrap: wrap;
      align-content: space-between;
      height: 100%
    }

    .event-list {
      margin-bottom: 5px
    }

    .cms-event-list {
      margin-bottom: 1px
    }

    .list-event-date {
      width: 20%;
      border-right: 1px solid #fff
    }

    .list-content {
      width: 60%;
      border-right: 1px solid #fff
    }

    .list-btn {
      width: 20%;
      text-align: center
    }

}